#header {
    background-position: absolute;
    width: 100%;
    height: 850px;
    text-align: center;
    background: url(https://i.imgur.com/LZ2JsBg.jpeg) no-repeat;
}
body {
    width: 1024px;
    margin: auto;
    align: center;
    padding-top: 0px;
    background-color: #dbacb6;
    background-image: url();
    background-repeat: repeat;
    background-attachment: scroll;
    border: 5px solid #2dbce8;
    box-shadow: 1px -5px 75px #000000;
}

html {
    background-color: #7faad5;
    background-image: url(https://i.imgur.com/uHLCrjd.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}


input, textarea, select {
    color: #ffffff;
    font-family: verdana; 
    font-size: 13px;
    width: 98%;
    border: 1px solid #111111;
    background-color: #000000;
}

.cmttext {
    margin: auto;
    color: #888888;
    width: 97%;
    font-size: 11px;
    font-family: verdana;
    border: 0px solid transparent;
    background-color: #000000;
    padding: 0px;
}

.comentarios {
    margin: auto;
    font-family: verdana; 
    font-size: 11px;
    width: 400px;
    padding: 10px;
    color: #ffffff;
    border: 1px solid #111111;
    background-color: #000000;
}
